# Uses of Class
org.apache.lucene.util.OfflineSorter.ByteSequencesWriter

Packages that use OfflineSorter.ByteSequencesWriter
Package
Description
org.apache.lucene.util
Some utility classes.

- ## Uses of OfflineSorter.ByteSequencesWriter in org.apache.lucene.util

  Methods in org.apache.lucene.util that return OfflineSorter.ByteSequencesWriter
  Modifier and Type
  Method
  Description
  `protected OfflineSorter.ByteSequencesWriter`
  OfflineSorter.`getWriter(IndexOutput out, long itemCount)`
  Subclasses can override to change how byte sequences are written to disk.